---
extracts:
# Nullable. Date/Time.
  - name: "CA10Z1__expiryDate__c"
    value: 
      FIELD:
        path: "CA10Z1__expiryDate__c"
  - name: "CA10Z1__provisioningState__c"
    value: 
      FIELD:
        path: "CA10Z1__provisioningState__c"
